.gen_tab{
	position: relative;
	z-index: 100;
	background-color: #FAFCFB;
}

.menu{
	width : 100%;
	font-size : 10pt;
	font-family: Tahoma;
	text-align: right;
	font-weight: bold;
}

.menu_td{
	color: #E8BA1C;
	border-bottom: thin solid #7CA3C4;
}

.silver{
	color: #8F8F8F;
	border-bottom: thin solid #BFA84D;
	background-color: #8F8F8F;
	width: 25px;
}



.gold{
	color: #BFA84D;
	border-bottom: thin solid #BFA84D;
	background-color: #BFA84D;
	width: 25px;
}

.butt{
	color: #000000;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	background-color: #CCCCCC;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}

.menu_bottom{
	color: #FFFFFF;
	border-bottom: thin solid #999999;
	font-size: x-small;
	background-color: gray;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #999999;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	vertical-align: middle;
	text-transform: none;
	font-style: normal;
	filter: Alpha(style=1 finishopacity=100  opacity=30);
}

.menu_bottom3{
	color: #666699;
	background-image: url(images/menu_1.gif);
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Tahoma;
	font-size: 12px;
}


.menu_bottom4{
	color: #FFFFFF;
	background-image: url(images/menu_3.gif);
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: center center;
}
.menu_bottom2{
	color: #FFFFFF;
	background-image: url(images/menu_2.gif);
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: center center;
}

.menu_bottom5{
	color: #666699;
	background-image: url(images/menu_5.gif);
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Tahoma;
	font-size: 12px;
}

.cat_td{
	color: #FFCC00;
	cursor: hand;
}

.cat_gray_td{
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000066;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.auc_gray_light_td{
	color: #506BA1;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	border-bottom-color: #BB981E;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-color: #BB981E;
	border-left-style: solid;
	border-left-width: thin;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	}

.auc_yel_tr{
	color: #BB981E;
	vertical-align: middle;
	white-space: normal;
	border-bottom-color: #BB981E;
	border-bottom-style: solid;
	border-bottom-width: thin;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	}
.cat_img{
	vertical-align: middle;
	white-space: nowrap;
	border: thin solid #666666;
	text-align: center;
	background-color: #CCCCCC;
	cursor: hand;
}


.cat_img_white{
	vertical-align: middle;
	border: thin solid #666666;
	text-align: center;
	background-color: #FFFFFF;
	cursor: auto;
}

.cat_gray_art_td{
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	vertical-align: top;
	white-space: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000066;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 4px;
	font-family: Tahoma;
	font-size: x-small;
}

.cat_white_td{
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	white-space: nowrap;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left: 4px;
}


.cat_gray_light_td{
	color: #000000;
	background-color: #EEEEEE;
	text-align: center;
	vertical-align: top;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #999999;
	white-space: normal;
	border-right-width: thin;
	border-right-style: double;
	border-right-color: #999999;
	font-family: Tahoma;
	font-size: xx-small;
}

.cat_td{
	color: #FFCC00;
	cursor: hand;
}

.cat_td_width_07{
	width: 5px;
}


.cat_td_width_17{
	width: 17px;
}

.cat_td_width_35{
	width: 35px;
}

.cat_td_width_20{
	width: 20px;
}

.cat_td_width_25{
	width: 25px;
}
.cont{
	color: #506ba1;
	border-top: none;
	font-weight: bold;
	font-size: smaller;
	font-family: Tahoma;
}

.cont5{
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma;
	border-top: medium none;
	border-right: thin solid #E8BA1C;
	border-bottom: thin solid #E8BA1C;
	border-left: medium none;
	filter: Shadow(Color=black, Direction=135);
	background-color: #FCF4DC;
}

.cont6{
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	font-family: Tahoma;
	border-top: medium none;
	border-right: thin solid #E8BA1C;
	border-bottom: thin solid #E8BA1C;
	border-left: medium none;
	filter: Shadow(Color=black, Direction=135);
	background-color: #FCF4DC;
}
.cont3{
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	text-align: center;
	vertical-align: middle;
	font-family: Tahoma;
}

.cont_black_font{
	color: #000000;
	font-weight: bold;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
	font-family: Tahoma;
	background-color: #F8FAF9;
	border: none;
}



.cont_black_font_2{
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
	font-family: Tahoma;
	background-color: #F8FAF9;
	border: none;
	width: 40%;
}

.cont4{
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	text-align: left;
	vertical-align: middle;
	font-family: Tahoma;
}
.cont2{
	color: #FFFFFF;
	font-weight: bold;
	font-size: smaller;
	text-align: center;
	vertical-align: middle;
	font-family: Tahoma;
}
.menu_td_news{
	color: #FFFFFF;
	border-bottom: thin solid #FFFFFF;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.menu_td_sel{
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	vertical-align: middle;
	background-color: #506ba1;
	filter: Alpha(style=2 finishopacity=0 opacity=100);
}

a:link {
	color: #506ba1;
	font-weight: bold;
}

a:VISITED {
	font-weight: bold;
}
A:FOCUS {
	text-decoration : none;
	font-weight: bold;
}
A:HOVER {
	text-decoration : none;
	font-weight: bold;
}


.a_last_mod {
	text-decoration : none;
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 9px;
}

A.a_last_mod:HOVER {
	text-decoration : none;
	color: #FFFFCC;
}
A.a_last_mod:LINK {
	text-decoration : none;
	color: #FFFFCC;
}
A.a_last_mod:VISITED {
	text-decoration : none;
	color: #FFFFCC;
}
A.menu_5l:HOVER {
	text-decoration : none;
	color: #666699;
}
A.menu_5l:LINK {
	text-decoration : none;
	color: #666699;
}
A.menu_5l:VISITED {
	text-decoration : none;
	color: #666699;
}

A.menu_l:HOVER {
	text-decoration : none;
	color: #FFFFFF;
}
A.menu_l:LINK {
	text-decoration : none;
	color: #FFFFFF;
}
A.menu_l:VISITED {
	text-decoration : none;
	color: #FFFFFF;
}
A.menu_bl:HOVER {
	text-decoration : none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Tahoma;
}

A.menu_bl:LINK {
	text-decoration : none;
	color: White;
	font-size: 12px;
	font-family: Tahoma;
}

A.menu_bl:VISITED {
	text-decoration : none;
	color: White;
	font-size: x-small;
	
}
.copyright {
	font-size : xx-small;
	color : #506ba1;
	font-weight : bold;
	text-align : center;
	vertical-align: top;
	font-family: Tahoma;
}

.sape_l {
	font-size : xx-small;
	font-weight : lighter;
	text-align : center;
	vertical-align: top;
	font-family: Tahoma;
	background-color: #FFFFFF;
}
.small {
	font-size : 9px;
	color : #506ba1;
	font-weight : bold;
	text-align : center;
	vertical-align: top;
	font-family: Tahoma;
}

img {
	border: none;
}
.omout {
	text-decoration : none;
	color: #666699;
	 MARGIN: 0px;
	 VERTICAL-ALIGN: center;
	 CURSOR: pointer;
	 POSITION: relative;
	 HEIGHT: 11px;
}
.omover {
	FILTER: shadow(color=#CCCCCC, direction=135);
	MARGIN: 0px;
	VERTICAL-ALIGN: center;
	CURSOR: pointer;
	POSITION: relative;
	HEIGHT: 11px;
	}
.class_menu {
	font-size : 10pt;
	font-weight : bold;
	color: #506ba1;
	text-align : left;
	vertical-align: top;
	width: 100%;
	min-width: 100%;
}

.class_menu_tit {
	font-size : 14px;
	font-weight : bold;
	color: #FFFFFF;
	text-align : center;
	vertical-align: middle;
	font-family: Tahoma;
	font-style: italic;
	background-color: #506ba1;
	border: medium outset #8095BF;
	width: 100%;
}


.class_menu_tit2 {
	font-size : 14px;
	font-weight : bold;
	color: #FFFFFF;
	text-align : center;
	vertical-align: middle;
	font-family: Tahoma;
	font-style: italic;
	background-color: #ff0000;
	border: medium outset #ff6600;
}

.have {
	font-size : 10px;
	font-weight : bolder;
	color: #FFFFFF;
	text-align : left;
	vertical-align: middle;
	font-family: Tahoma;
	font-style: italic;
	border: medium none #405580;




}
h1 {
	font-size: medium;
	color: #506ba1;
}
h2 {
	font-size: small;
	color: #FFFFFF;
}

.par {
	color: #BB981E;
	list-style-image: url(images/par.gif);
	list-style-position: inside;
	vertical-align: top;
	text-align: left;
	text-indent: 2pt;
	border-right: 1px solid #E8BA1C;
	border-bottom: 1px solid #E8BA1C;
	font-size: 12px;
	font-family: Tahoma;
	background-color: #FCF4DC;

}

li.par2 {
	list-style-image: url(images/par2.gif);
	list-style-position: inside;
	text-indent: 5pt;
	border-right: 1px solid #E8BA1C;
	border-bottom: 1px solid #E8BA1C;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #EEEEEE;

}

li.par5 {
	list-style-image: url(images/par2.gif);
	list-style-position: inside;
	text-align: center;
	text-indent: 5pt;
	border-right: 1px solid #E8BA1C;
	border-bottom: 1px solid #E8BA1C;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #EEEEEE;

}

.par3 {
	list-style-image: url(images/par.gif);
	list-style-position: inside;
	vertical-align: top;
	text-align: left;
	text-indent: 2pt;
	border-right: 1px solid #E8BA1C;
	border-bottom: 1px solid #E8BA1C;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #EEEEEE;

}

.par4 {
	list-style-image: url(images/par.gif);
	list-style-position: inside;
	vertical-align: top;
	text-align: left;
	text-indent: 1pt;
	font-size: 11px;
	font-family: Tahoma;

}
.contnumb2 {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
	font-family: Tahoma;
	border-top: medium none;
	border-right: thin solid #E8BA1C;
	border-bottom: thin solid #E8BA1C;
	border-left: medium none;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}

.contnumb {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
	font-family: Tahoma;
	border-top: medium none;
	border-right: thin solid #E8BA1C;
	border-bottom: thin solid #E8BA1C;
	border-left: medium none;
	filter: Shadow(Color=black, Direction=135);
	background-color: #FCF4DC;
	text-align: left;
	vertical-align: top;
	clip:      rect(auto auto auto auto);
}

.contoth {

	color: #506ba1;
	font-weight: bold;
}
.p_under {
	position: absolute;
	visibility: visible;
	z-index: 0;
	width: 600px;
}
.img_up {
	position: absolute;
	visibility: visible;
	z-index: 2;
	width: 600px;
}
.ears.full_left {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 50%;
	width: 50%;
	margin-right: 540px;
	z-index: 12;
}

.ears.full_right {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 63%;
	width: 50%;
	margin-left: 540px;
	z-index: 12;
}